## gnome-shell 3.2.2.1

=== debian/changelog ===
gnome-shell (3.2.2.1-2) unstable; urgency=low

  * debian/patches/12_Replace-shell_util_icon_from_string.patch
    + Added. Remove the neglected user of the removed
      Shell.util_icon_from_string function. This caused subscription request
      to not pop up (From upstream git)
  * debian/patches/13_bluetooth_fix_undefined_variable.patch
    + Added. Fixes bluetooth device status slider so it reflects reality again
    (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 28 Feb 2012 11:30:47 +0100

gnome-shell (3.2.2.1-1) unstable; urgency=low

  [ Michael Biebl ]
  * debian/patches/10-make-NetworkManager-optional.patch: make NM
    optional, to fix build on kFreeBSD architectures. Closes: #652482
  * debian/patches/11-no-gettext.patch: remove gettext macros, otherwise
    autoreconf fails due to incompatibilities with intltool.

  [ Jordi Mallach ]
  * Enable dh_autoreconf.
  * Update Vcs-* URLs.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release:
    - Fix a crash in gnome-shell-extension-tool. Closes: #649583
    - Remove 05-NetworkMenu-don-t-query-DBus-properties-of-removed-o.patch.
    - Remove 06-NetworkMenu-fix-regression-in-access-point-removed.patch.
    - Refresh 07-NetworkMenu-fix-logic-for-updating-wifi-icon.patch.
  * debian/control.in: Bump dependency on python to (>= 2.6) since we require
    JSON support. Closes: #580869

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2012 11:06:41 +0100
