## gnome-shell 3.3.90

=== debian/changelog ===
gnome-shell (3.3.90-0ubuntu1) precise; urgency=low

  * Sync with Debian experimental svn packaging (LP: #941755, #937709).
    Remaining changes:
    - debian/gnome-shell.gsettings-override: Update for Ubuntu defaults
    - debian/control.in: Recommend cups-pk-helper
    - debian/patches/10-make-NetworkManager-optional.patch: Disabled
    - Don't run dh-autoreconf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Mar 2012 13:47:20 -0400

gnome-shell (3.3.90-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add debug package
    - Update dependencies
    - Recommend gnome-user-guide
    - Break gnome-tweak-tool (<< 3.3)
    - Bump Standards-Version to 3.9.3
  * debian/gnome-shell-common.install:
    - No more gconf schemas to install
    - Install gtk-docs
  * Drop patches that have been applied upstream. Remaining patches:
    - 04_remove-glx-dependency-on-armel.patch
    - 10-make-NetworkManager-optional.patch (Refreshed)
    - 11-no-gettext.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Mar 2012 19:36:07 -0400
