=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Source: gnome-shell
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
-               dh-autoreconf,
+#               dh-autoreconf,
                gnome-bluetooth (>= 2.90.0) [linux-any],
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
-               gsettings-desktop-schemas-dev (>= 0.1.7),
+               gsettings-desktop-schemas-dev (>= 3.3.2),
                intltool (>= 0.26),
                libcanberra-dev,
-               libclutter-1.0-dev (>= 1.5.15),
+               libclutter-1.0-dev (>= 1.9.11),
                libcroco3-dev (>= 0.6),
                libdbus-glib-1-dev,
                libecal1.2-dev (>= 2.32.0),
@@ -27,27 +28,27 @@
                libfolks-dev (>= 0.5.2),
                libgconf2-dev,
                libgirepository1.0-dev (>= 1.29.15),
-               libgjs-dev (>= 1.29.18),
-               libglib2.0-dev (>= 2.30.0),
+               libgjs-dev (>= 1.30),
+               libglib2.0-dev (>= 2.31.6),
                libgnome-bluetooth-dev (>= 2.90.0) [linux-any],
                libgnome-desktop-3-dev (>= 2.90.0),
                libgnome-keyring-dev,
                libgnome-menu-3-dev,
                libgstreamer0.10-dev (>= 0.10.16),
-               libgtk-3-dev (>= 3.2.0),
-               libmutter-dev (>= 3.2.1),
+               libgtk-3-dev (>= 3.3.9),
+               libmutter-dev (>= 3.3.90),
                libnm-glib-dev (>= 0.9) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
                libpolkit-agent-1-dev (>= 0.100),
                libpulse-dev,
                libstartup-notification0-dev (>= 0.11),
-               libtelepathy-glib-dev (>= 0.15.5),
+               libtelepathy-glib-dev (>= 0.17.5),
                libtelepathy-logger-dev (>= 0.2.4),
                libx11-dev,
                libxfixes-dev,
                libxml2-dev,
                python (>= 2.6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeShell
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-shell
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell/
@@ -64,11 +65,12 @@
          gir1.2-clutter-1.0,
          gir1.2-freedesktop,
          gir1.2-gconf-2.0,
+         gir1.2-gjs-1.0,
          gir1.2-gkbd-3.0,
          gir1.2-glib-2.0 (>= 1.31),
          gir1.2-gnomebluetooth-1.0 [linux-any],
          gir1.2-gtk-3.0,
-         gir1.2-mutter-3.0 (>= 3.2),
+         gir1.2-mutter-3.0 (>= 3.3.90),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
@@ -76,20 +78,22 @@
          gir1.2-telepathyglib-0.12,
          gir1.2-telepathylogger-0.2,
          gir1.2-upowerglib-1.0,
-         gjs (>= 1.29.18),
+         gjs (>= 1.30),
          gnome-icon-theme-symbolic (>= 2.91),
          gnome-settings-daemon (>= 2.91.5.1),
-         gsettings-desktop-schemas (>= 0.1.7),
+         gsettings-desktop-schemas (>= 3.3.2),
          python (>= 2.6),
          telepathy-mission-control-5
-Recommends: gnome-contacts,
+Recommends: cups-pk-helper,
+            gnome-contacts,
             gnome-control-center,
             gnome-session-fallback,
-            gnome-themes-standard
+            gnome-themes-standard,
+            gnome-user-guide
 Breaks: fglrx-driver (<< 1:11-10),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
-        gnome-tweak-tool (<< 3.2)
+        gnome-tweak-tool (<< 3.3)
 Description: graphical shell for the GNOME desktop
  The GNOME Shell redefines user interactions with the GNOME desktop.
  In particular, it offers new paradigms for launching applications,
@@ -106,6 +110,26 @@
 Depends: ${misc:Depends}
 Replaces: gnome-shell (<< 3.2.1-6)
 Breaks: gnome-shell (<< 3.2.1-6),
-        gnome-tweak-tool (<< 3.2)
+        gnome-tweak-tool (<< 3.3)
 Description: common files for the GNOME graphical shell
  This package contains translations and data files for the GNOME shell.
+
+Package: gnome-shell-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: gnome-shell (= ${binary:Version}),
+         ${misc:Depends}
+Recommends: mutter-dbg
+Description: Debugging symbols for GNOME Shell
+ The GNOME Shell redefines user interactions with the GNOME desktop.
+ In particular, it offers new paradigms for launching applications,
+ accessing documents, and organizing open windows in GNOME. Later, it
+ will introduce a new applets eco-system and offer new solutions for
+ other desktop features, such as notifications and contacts
+ management. The GNOME Shell is intended to replace functions handled
+ by the GNOME Panel and by the window manager in previous versions of
+ GNOME. The GNOME Shell has rich visual effects enabled by new
+ graphical technologies.
+ .
+ This package contains detached debugging symbols.
