=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: autotools-dev,
+Build-Depends: autoconf (>= 2.68),
+               autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
-#               dh-autoreconf,
+               dh-autoreconf,
                gnome-bluetooth (>= 2.90.0) [linux-any],
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
@@ -36,7 +37,7 @@
                libgnome-menu-3-dev,
                libgstreamer0.10-dev (>= 0.10.16),
                libgtk-3-dev (>= 3.3.9),
-               libmutter-dev (>= 3.3.90),
+               libmutter-dev (>= 3.3.92),
                libnm-glib-dev (>= 0.9) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
                libpolkit-agent-1-dev (>= 0.100),
@@ -70,7 +71,7 @@
          gir1.2-glib-2.0 (>= 1.31),
          gir1.2-gnomebluetooth-1.0 [linux-any],
          gir1.2-gtk-3.0,
-         gir1.2-mutter-3.0 (>= 3.3.90),
+         gir1.2-mutter-3.0 (>= 3.3.92),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
