## gnome-shell 3.4.1

=== debian/changelog ===
gnome-shell (3.4.1-1ubuntu2) quantal; urgency=low

  * Restore the 3.4.0-0ubuntu3 patches to fix FTBFS on ARM
    - 30_use-glx-if-cogl-supports.patch: Check for glx support with cogl
    - 31_don-t-link-directly-to-libGL.patch: don't link directly to libGL, as
      it's not needed anymore and breaks GLES support
    - 32_remove-shell-screen-grabber.patch: remove shell-screen-grabber as
      it's not needed anymore and breaks GLES support
    - 33_remove_glx_headers.patch: don't generically include the GL headers
    - 14_make-GLX-optional.patch: Disabled in lieu of above patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 26 May 2012 20:46:17 -0400

gnome-shell (3.4.1-1ubuntu1) quantal; urgency=low

  * Re-synchronize with Debian. Remaining changes:
    - 09-respect-NoDisplay-semantics-for-app-menu.patch:
      + Disabled, as upstream says it breaks app tracking for NoDisplay apps
        and it's a Debian-specific problem anyway
    - 21_revert_evolution_gsettings.patch: Dropped, we have Evolution 3.4 now
  * Drop favorites defaults substitution (Epiphany/Firefox, Evolution/
    Thunderbird)
  * Dropped patches:
    - 20_revert_gcr_depend.patch: We have gcr 3.4 now
    - Try Debian's ARM patch instead of our own patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 May 2012 11:44:15 -0400

gnome-shell (3.4.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in: 
    - Add debug package
    - Update dependencies
    - Recommend gnome-user-guide
    - Break gnome-tweak-tool (<< 3.3)
    - Bump Standards-Version to 3.9.3
  * debian/gnome-shell-common.install:
    - No more gconf schemas to install
    - Install gtk-docs
  * Drop patches that have been applied upstream.

  [ Sjoerd Simons ]
  * debian/control.in: Add build-depends on libgcr-3-dev (>= 3.3.90)
  * debian/control.in: Drop dependency on gir1.2-gjs-1.0 as it has been folded
    into libgjs
  * debian/control.in: Add depends on gir1.2-gcr-3

  [ Michael Biebl ]
  * debian/patches/10-make-NetworkManager-optional.patch: Updated.
  * debian/gnome-shell-common.install: Install GConf conversion script.
  * debian/patches/21_revert_evolution_gsettings.patch: Revert the switch to
    gsettings in the calendar server for now as long as evolution 3.4 is not
    ready yet.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 May 2012 00:16:54 +0200

gnome-shell (3.2.2.1-4) unstable; urgency=low

  * Fold 04_remove-glx-dependency-on-armel.patch and
    14_require_gl_directly.patch into a new patch named
    14_make-GLX-optional.patch. Use pkg-config to check if gl.pc is available
    and build the GLX/GL bits conditionally. This fixes a build failure on
    arm{el,hf} where clutter/cogl uses GLES. Closes: #670850

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 20:37:44 +0200

gnome-shell (3.2.2.1-3) unstable; urgency=low

  * d/p/14_require_gl_directly.patch
    + Added. gnome-shell uses glXQuery* API so it needs a direct link against
      libGL. Causes build failure with upcoming clutter/cogl as they don't
      expose a directly link to libGL anymore

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 01 Apr 2012 16:07:26 +0200
