=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: autoconf (>= 2.68),
-               autotools-dev,
+Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
                dh-autoreconf,
@@ -20,7 +19,7 @@
                gsettings-desktop-schemas-dev (>= 3.3.2),
                intltool (>= 0.26),
                libcanberra-dev,
-               libclutter-1.0-dev (>= 1.9.11),
+               libclutter-1.0-dev (>= 1.9.16),
                libcroco3-dev (>= 0.6),
                libdbus-glib-1-dev,
                libecal1.2-dev (>= 2.32.0),
@@ -37,7 +36,7 @@
                libgnome-menu-3-dev,
                libgstreamer0.10-dev (>= 0.10.16),
                libgtk-3-dev (>= 3.3.9),
-               libmutter-dev (>= 3.3.92),
+               libmutter-dev (>= 3.4.1),
                libnm-glib-dev (>= 0.9) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
                libpolkit-agent-1-dev (>= 0.100),
@@ -48,7 +47,8 @@
                libx11-dev,
                libxfixes-dev,
                libxml2-dev,
-               python (>= 2.6)
+               python (>= 2.6),
+               libgcr-3-dev (>= 3.3.90)
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeShell
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-shell
@@ -65,13 +65,13 @@
          gir1.2-caribou-1.0,
          gir1.2-clutter-1.0,
          gir1.2-freedesktop,
+         gir1.2-gcr-3,
          gir1.2-gconf-2.0,
-         gir1.2-gjs-1.0,
          gir1.2-gkbd-3.0,
          gir1.2-glib-2.0 (>= 1.31),
          gir1.2-gnomebluetooth-1.0 [linux-any],
          gir1.2-gtk-3.0,
-         gir1.2-mutter-3.0 (>= 3.3.92),
+         gir1.2-mutter-3.0 (>= 3.4.1),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
@@ -85,8 +85,7 @@
          gsettings-desktop-schemas (>= 3.3.2),
          python (>= 2.6),
          telepathy-mission-control-5
-Recommends: cups-pk-helper,
-            gnome-contacts,
+Recommends: gnome-contacts,
             gnome-control-center,
             gnome-session-fallback,
             gnome-themes-standard,
