## gnome-shell 3.4.2

=== debian/changelog ===
gnome-shell (3.4.2-7+deb7u2) wheezy; urgency=low

  * 29_week_number.patch: backported patch from upstream.
    Fix week number computation, which is wrong in 2015.
    Closes: #769118.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Apr 2015 10:10:40 +0200

gnome-shell (3.4.2-7+deb7u1) stable; urgency=low

  [ Josselin Mouette ]
  * 30_lockup_gc.patch:
    + Run the GC a first time after 15 seconds, and next every 10 
      minutes. This is to avoid running into a deadlock (which often 
      happens the first time) and lose 10 minutes of work.
    + Add a watchdog thread to suicide the process after 10 seconds if 
      the GC locks up.

  [ Sébastien Villemot ]
  * debian/patches/61-disable-restart-buttons.patch: new patch, backported from
    upstream. Makes the 'disable-restart-buttons' option of gdm-shell work.
    (Closes: #714862)

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Jul 2013 21:27:51 +0200

gnome-shell (3.4.2-7) unstable; urgency=low

  [ Michael Biebl ]
  * 40-force-online.patch: Use correct icon name "network-wired" when the
    global online state is set to connected.

  [ Laurent Bigonville ]
  * debian/patches/50-remove-folks-integration.patch: Remove folks integration,
    it might cause some slow startup time and cause Dbus call to timeout
    (Closes: #693155)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 09 Feb 2013 14:20:45 +0100

gnome-shell (3.4.2-6) unstable; urgency=low

  [ Josselin Mouette ]
  * 28_network_user_connections.patch: new patch. Set connections and 
    passwords as user-owned, following matching changes in nm-applet and 
    gnome-control-center. The logic is:
    - Wired connections: always system-owned.
    - Modem (GSM/UMTS) connections are created by the control center.
    - Bluetooth PAN connections are now always user-owned.
    - Wireless connections are system-owned if the user has permissions 
      (in Debian this means group sudo or netdev). Otherwise, it is 
      user-owned, with the password in the keyring only for WPA.
    - 802.1x (wired or wireless) is always handled by the control 
      center.
    Closes: #696257

  [ Michael Biebl ]
  * Refresh patches to apply without fuzz.
  * 40-force-online.patch: If NM has an active unmanaged device it will
    forcefully set the online state to CONNECTED_GLOBAL. In that case show a
    wired connection icon instead of an offline icon. Closes: #691436
  * 28_network_user_connections.patch: Treat WEP keys like WPA-PSK secrets and
    store them in the keyring for user-owned connections.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Jan 2013 10:43:30 +0100

gnome-shell (3.4.2-5) unstable; urgency=low

  * 30_lockup_gc.patch: update patch. Instead of completely dropping 
    explicit GC calls, only do them once every 10 minutes or so. This 
    might still trigger deadlocks, but not at startup time where they 
    are frequent, and otherwise will make them thousands of times less 
    likely. Closes: #696040.

 -- Josselin Mouette <joss@debian.org>  Thu, 03 Jan 2013 00:59:55 +0100

gnome-shell (3.4.2-4) unstable; urgency=low

  * 30_lockup_gc.patch: backported from 3.6. Remove a forced garbage 
    collection which triggers deadlocks. Closes: #683880.

 -- Josselin Mouette <joss@debian.org>  Sun, 02 Dec 2012 13:55:57 +0100

gnome-shell (3.4.2-3) unstable; urgency=low

  * Recommend unzip. Closes: #680978.
  * Recommend gkbd-capplet for gkbd-keyboard-display. Closes: #691731.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 12:55:56 +0100

gnome-shell (3.4.2-2) unstable; urgency=low

  * Replace epiphany by iceweasel. Closes: #682481.
  * Drop obsolete README.Debian. Closes: #684584.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 10:20:25 +0200

gnome-shell (3.4.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release.
    - Drop patches 24-mirror-evolution-calendar-settings.patch and
      26-fix-empathy-popup-regression.patch, applied upstream.
  * Add d/p/26-networkAgent-use-absolute-path-if-configured.patch: Fix issue
    finding VPN authentication binary, taken from upstream (Closes: #681737)
  * d/p/27-nm-libexec-path.patch: Use Debian specific NM VPN helpers paths

  [ Josselin Mouette ]
  * Change epiphany desktop file name to match the change in the 
    epiphany package.

  [ Jordi Mallach ]
  * debian/patches:
    - 32-enable-the-screen-reader-menu-item.patch: Add Orca to the a11y
      menu, to improve accessibility of the Shell-based GDM greeter.
    - 33-screen-reader-l10n.patch: Steal translations for new string
      "Screen Reader" from GNOME Control Center.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Aug 2012 13:18:50 +0200

gnome-shell (3.4.1-8) unstable; urgency=low

  * 27-don-t-show-apps-in-NoDisplay-categories.patch: renamed as 
    03_don-t-show-apps-in-NoDisplay-categories.patch for reordering.
  * 01_slist_cleanup.patch, 02_filter_nodisplay_parents.patch, 
    04_fix_nodisplay.patch: correctly filter out applications in a 
    NoDisplay directory, including parent directories. This should 
    finally fix for good handling of the Debian menu, including in 
    searches.  Closes: #677498.
  * Bump the build-dependency on gnome-menus accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 20:49:32 +0200

gnome-shell (3.4.1-7) unstable; urgency=low

  * debian/patches/21_revert_evolution_gsettings.patch: Drop this patch now
    that we have evolution 3.4.
  * debian/patches/24-mirror-evolution-calendar-settings.patch: Mirror
    Evolution calendar settings into our own schema to avoid a hard dependency
    on evolution for the gsettings schema file. Patch cherry-picked from
    upstream Git.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jun 2012 06:31:49 +0200

gnome-shell (3.4.1-6) unstable; urgency=low

  [ Laurent Bigonville ]
  * d/p/26-fix-empathy-popup-regression.patch: Fix Empathy popup regression
    (taken from upstream)

  [ Michael Biebl ]

