=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gnome-shell
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
@@ -33,7 +32,7 @@
                libgnome-bluetooth-dev (>= 2.90.0) [linux-any],
                libgnome-desktop-3-dev (>= 2.90.0),
                libgnome-keyring-dev,
-               libgnome-menu-3-dev,
+               libgnome-menu-3-dev (>= 3.4.2-3~),
                libgstreamer0.10-dev (>= 0.10.16),
                libgtk-3-dev (>= 3.3.9),
                libmutter-dev (>= 3.4.1),
@@ -63,7 +62,7 @@
          gnome-shell-common (= ${source:Version}),
          gir1.2-accountsservice-1.0,
          gir1.2-caribou-1.0,
-         gir1.2-clutter-1.0,
+         gir1.2-clutter-1.0 (>= 1.9.16),
          gir1.2-freedesktop,
          gir1.2-gcr-3,
          gir1.2-gconf-2.0,
@@ -81,15 +80,17 @@
          gir1.2-upowerglib-1.0,
          gjs (>= 1.30),
          gnome-icon-theme-symbolic (>= 2.91),
-         gnome-settings-daemon (>= 2.91.5.1),
+         gnome-settings-daemon (>= 3.4.0),
+         gnome-themes-standard,
          gsettings-desktop-schemas (>= 3.3.2),
          python (>= 2.6),
          telepathy-mission-control-5
 Recommends: gnome-contacts,
             gnome-control-center,
             gnome-session-fallback,
-            gnome-themes-standard,
-            gnome-user-guide
+            gnome-user-guide,
+            unzip,
+            gkbd-capplet
 Breaks: fglrx-driver (<< 1:11-10),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
