=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-shell
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
@@ -15,28 +16,30 @@
                gnome-bluetooth (>= 2.90.0) [linux-any],
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
-               gsettings-desktop-schemas-dev (>= 3.3.2),
+               gsettings-desktop-schemas-dev (>= 3.5.1),
                intltool (>= 0.26),
+               libatk-bridge2.0-dev,
                libcanberra-dev,
                libclutter-1.0-dev (>= 1.9.16),
                libcroco3-dev (>= 0.6),
                libdbus-glib-1-dev,
-               libecal1.2-dev (>= 2.32.0),
-               libedataserver1.2-dev (>= 3.2.0),
-               libedataserverui-3.0-dev (>= 3.2.0),
+               libecal1.2-dev (>= 3.5.3),
+               libedataserver1.2-dev (>= 3.5.3),
+               libedataserverui-3.0-dev (>= 3.5.3),
                libfolks-dev (>= 0.5.2),
                libgconf2-dev,
                libgirepository1.0-dev (>= 1.29.15),
-               libgjs-dev (>= 1.30),
+               libgjs-dev (>= 1.33.2),
                libglib2.0-dev (>= 2.31.6),
                libgnome-bluetooth-dev (>= 2.90.0) [linux-any],
-               libgnome-desktop-3-dev (>= 2.90.0),
+               libgnome-desktop-3-dev (>= 3.5.1),
                libgnome-keyring-dev,
-               libgnome-menu-3-dev (>= 3.4.2-3~),
+               libgnome-menu-3-dev (>= 3.5.3),
                libgstreamer0.10-dev (>= 0.10.16),
                libgtk-3-dev (>= 3.3.9),
-               libmutter-dev (>= 3.4.1),
+               libmutter-dev (>= 3.5.3),
                libnm-glib-dev (>= 0.9) [linux-any],
+               libnm-glib-vpn-dev (>= 0.9) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
                libpolkit-agent-1-dev (>= 0.100),
                libpulse-dev,
@@ -69,8 +72,9 @@
          gir1.2-gkbd-3.0,
          gir1.2-glib-2.0 (>= 1.31),
          gir1.2-gnomebluetooth-1.0 [linux-any],
+         gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
-         gir1.2-mutter-3.0 (>= 3.4.1),
+         gir1.2-mutter-3.0 (>= 3.5.3),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
@@ -78,19 +82,17 @@
          gir1.2-telepathyglib-0.12,
          gir1.2-telepathylogger-0.2,
          gir1.2-upowerglib-1.0,
-         gjs (>= 1.30),
+         gjs (>= 1.33.2),
          gnome-icon-theme-symbolic (>= 2.91),
          gnome-settings-daemon (>= 3.4.0),
          gnome-themes-standard,
-         gsettings-desktop-schemas (>= 3.3.2),
+         gsettings-desktop-schemas (>= 3.5.1),
          python (>= 2.6),
          telepathy-mission-control-5
 Recommends: gnome-contacts,
             gnome-control-center,
             gnome-session-fallback,
-            gnome-user-guide,
-            unzip,
-            gkbd-capplet
+            gnome-user-guide
 Breaks: fglrx-driver (<< 1:11-10),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
