## gnome-shell 3.5.91

=== debian/changelog ===
gnome-shell (3.5.91-0ubuntu1) quantal; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release (LP: #1035742).
  * debian/control.in:
    - Bump minimum clutter, gnome-bluetooth, gnome-desktop, & mutter versions
    - Build-depend on ibus and depend on gir1.2-ibus-1.0 (LP: #1044962)
  * 22-remove-gdmgreeter-dep.patch:
    - Dropped, GDM 3.5 is in Ubuntu now

  [ Jeremy Bicha ]
  * debian/patches/90_dont-lock-without-gdm.patch:
    - Disable lock screen if GDM isn't running. If you need password-protected
      screen lock, you need to be using GDM as your default login screen.
  * debian/source_gnome-shell.py, debian/gnome-shell-common.install:
    - Add basic apport hook to report custom settings, 
      particularly what extensions are enabled & what theme is used

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Sep 2012 11:40:48 -0400

gnome-shell (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Drop folks dependency
    - Bump gstreamer dependency to 1.0
    - Bump minimum gsettings-desktop-schemas version
  * debian/patches/90-fix-missing-date.patch:
    - Dropped, applied in new version
  * Refreshed patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jul 2012 14:14:52 -0400
