=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-shell
 Section: gnome
 Priority: optional
@@ -16,28 +15,28 @@
                gnome-bluetooth (>= 2.90.0) [linux-any],
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
-               gsettings-desktop-schemas-dev (>= 3.5.1),
+               gsettings-desktop-schemas-dev (>= 3.5.4),
                intltool (>= 0.26),
                libatk-bridge2.0-dev,
                libcanberra-dev,
-               libclutter-1.0-dev (>= 1.9.16),
+               libclutter-1.0-dev (>= 1.11.11),
                libcroco3-dev (>= 0.6),
                libdbus-glib-1-dev,
                libecal1.2-dev (>= 3.5.3),
                libedataserver1.2-dev (>= 3.5.3),
                libedataserverui-3.0-dev (>= 3.5.3),
-               libfolks-dev (>= 0.5.2),
                libgconf2-dev,
                libgirepository1.0-dev (>= 1.29.15),
                libgjs-dev (>= 1.33.2),
                libglib2.0-dev (>= 2.31.6),
-               libgnome-bluetooth-dev (>= 2.90.0) [linux-any],
-               libgnome-desktop-3-dev (>= 3.5.1),
+               libgnome-bluetooth-dev (>= 3.5.5) [linux-any],
+               libgnome-desktop-3-dev (>= 3.5.5),
                libgnome-keyring-dev,
                libgnome-menu-3-dev (>= 3.5.3),
-               libgstreamer0.10-dev (>= 0.10.16),
+               libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.3.9),
-               libmutter-dev (>= 3.5.3),
+               libibus-1.0-dev,
+               libmutter-dev (>= 3.5.90),
                libnm-glib-dev (>= 0.9) [linux-any],
                libnm-glib-vpn-dev (>= 0.9) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
@@ -62,10 +61,11 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+         gdm (>= 3.5.90),
          gnome-shell-common (= ${source:Version}),
          gir1.2-accountsservice-1.0,
          gir1.2-caribou-1.0,
-         gir1.2-clutter-1.0 (>= 1.9.16),
+         gir1.2-clutter-1.0 (>= 1.11.11),
          gir1.2-freedesktop,
          gir1.2-gcr-3,
          gir1.2-gconf-2.0,
@@ -74,7 +74,8 @@
          gir1.2-gnomebluetooth-1.0 [linux-any],
          gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
-         gir1.2-mutter-3.0 (>= 3.5.3),
+         gir1.2-ibus-1.0,
+         gir1.2-mutter-3.0 (>= 3.5.90),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
@@ -86,7 +87,7 @@
          gnome-icon-theme-symbolic (>= 2.91),
          gnome-settings-daemon (>= 3.4.0),
          gnome-themes-standard,
-         gsettings-desktop-schemas (>= 3.5.1),
+         gsettings-desktop-schemas (>= 3.5.4),
          python (>= 2.6),
          telepathy-mission-control-5
 Recommends: gnome-contacts,
@@ -96,7 +97,7 @@
 Breaks: fglrx-driver (<< 1:11-10),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
-        gnome-tweak-tool (<< 3.3)
+        gnome-tweak-tool (<< 3.5)
 Description: graphical shell for the GNOME desktop
  The GNOME Shell redefines user interactions with the GNOME desktop.
  In particular, it offers new paradigms for launching applications,
