## gnome-shell 3.5.92

=== debian/changelog ===
gnome-shell (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream RC release.
    - If GDM is not running, gnome-screensaver is used for screen
      locking (LP: #1042907)
    - Message tray is now keyboard accessible with Super+M
    - And many more fixes
  * debian/control.in: Bump minimum mutter
  * debian/patches/90_dont-lock-without-gdm.patch:
    - Dropped, improved fix applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 19 Sep 2012 11:12:56 -0400
