=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.3.9),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.5.90),
+               libmutter-dev (>= 3.5.92),
                libnm-glib-dev (>= 0.9) [linux-any],
                libnm-glib-vpn-dev (>= 0.9) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
@@ -61,7 +61,6 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         gdm (>= 3.5.90),
          gnome-shell-common (= ${source:Version}),
          gir1.2-accountsservice-1.0,
          gir1.2-caribou-1.0,
@@ -75,7 +74,7 @@
          gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
          gir1.2-ibus-1.0,
-         gir1.2-mutter-3.0 (>= 3.5.90),
+         gir1.2-mutter-3.0 (>= 3.5.92),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
