## gnome-shell 3.6.0

=== debian/changelog ===
gnome-shell (3.6.0-0ubuntu2) quantal; urgency=low

  * debian/control.in,gnome-shell-common.install:
    - Add Build-dep on gnome-control-center-dev and install keybinding
      definitions
  * debian/rules:
    - Add trigger for list-missing

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 26 Sep 2012 18:16:43 +0200

gnome-shell (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Jeremy Bicha <jbicha@ubuntu.com>   Tue, 25 Sep 2012 21:36:06 -0400

gnome-shell (3.5.92-0ubuntu2) quantal; urgency=low

  * debian/control.in:
    - Restore gdm dependency accidently dropped in last upload (LP: #1054288)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Sep 2012 16:07:06 -0400
