=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
                dh-autoreconf,
                gnome-bluetooth (>= 2.90.0) [linux-any],
+               gnome-control-center-dev (>= 3.4),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
                gsettings-desktop-schemas-dev (>= 3.5.4),
@@ -61,6 +62,7 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+         gdm (>= 3.5.90),
          gnome-shell-common (= ${source:Version}),
          gir1.2-accountsservice-1.0,
          gir1.2-caribou-1.0,
