=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-shell/([\d\.]+)/gnome-shell-(.*)\.tar\.xz
