## gnome-shell 3.6.1

=== debian/changelog ===
gnome-shell (3.6.1-0ubuntu1) quantal-proposed; urgency=low

  [ Jeremy Bicha ]
  * New upstream bugfix release (LP: #1067145).
  * debian/control.in:
    - Bump minimum mutter to 3.6.1
  * debian/patches/ubuntu-lightdm-user-switching.patch:
    - Dropped, included in new release

  [ Tim Lunn ]
  * debian/source_gnome-shell.py
    - Update apport hook to log running display manager (LP: #1058845)
    - Update apport hook to collect gnome-shell session logs
  * debian/patches/ubuntu_lock_on_suspend.patch:
    - fix lock on suspend via user menu (LP: #1063110)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Oct 2012 12:16:51 -0400

gnome-shell (3.6.0-0ubuntu3) quantal-proposed; urgency=low

  * debian/patches/ubuntu-lightdm-user-switching.patch
    - Fix user switching when running lightdm.  LP: #1064269
 
 -- Tim Lunn <tim@feathertop.org>  Tue, 09 Oct 2012 20:42:33 +1100
