=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.3.9),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.5.92),
+               libmutter-dev (>= 3.6.1),
                libnm-glib-dev (>= 0.9) [linux-any],
                libnm-glib-vpn-dev (>= 0.9) [linux-any],
                libnm-util-dev (>= 0.9) [linux-any],
@@ -76,7 +76,7 @@
          gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
          gir1.2-ibus-1.0,
-         gir1.2-mutter-3.0 (>= 3.5.92),
+         gir1.2-mutter-3.0 (>= 3.6.1),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
