=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 
 DEB_DH_MAKESHLIBS_ARGS_gnome-shell = -Xlibgnome-shell
 DEB_SHLIBDEPS_INCLUDE = /usr/lib/gnome-bluetooth
+
+# List any files which are not installed
+common-binary-post-install-arch:: list-missing
